Skip to main content
GET
/
projects
List projects in the active organization
curl --request GET \
  --url https://api.ilyama.golain.io/core/api/v1/projects \
  --header 'Authorization: Bearer <token>' \
  --header 'ORG-ID: <api-key>'
{
  "data": {
    "projects": [
      {
        "consumerEnabled": true,
        "createdAt": "2023-11-07T05:31:56Z",
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "orgId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "projectName": "<string>",
        "deletedAt": "2023-11-07T05:31:56Z"
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.ilyama.golain.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

ORG-ID
string
header
required

Query Parameters

projectName
string
deleted
boolean

Response

Projects loaded

data
object
required
ok
enum<integer>
required
Available options:
1